View Issue Details

IDProjectCategoryLast Update
0012617Bionic Dues[All Projects] Balance IssueSep 27, 2013 1:29 pm
ReporterWingeAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.919 
Fixed in Version 
Summary0012617: Virus can be used during stealth without costing a stealth action
DescriptionRealistically, Virus should probably break stealth. Right now, it doesn't even cost a stealth action. If I get the opportunity, I will attach a save--I really want to let this DoomBot go on a rampage against <not me> right now...
TagsNo tags attached.
Internal WeightBalance Issue

Activities

Winge

Sep 21, 2013 2:08 pm

reporter  

NoStealthCost.save (103,687 bytes)

keith.lamothe

Sep 27, 2013 1:29 pm

administrator   ~0034153

Fixed recently :)

Issue History

Date Modified Username Field Change
Sep 21, 2013 2:00 pm Winge New Issue
Sep 21, 2013 2:08 pm Winge File Added: NoStealthCost.save
Sep 23, 2013 8:56 am tigersfan Internal Weight => Balance Issue
Sep 23, 2013 8:56 am tigersfan Assigned To => x4000Bughunter
Sep 23, 2013 8:56 am tigersfan Status new => assigned
Sep 27, 2013 1:29 pm keith.lamothe Note Added: 0034153
Sep 27, 2013 1:29 pm keith.lamothe Status assigned => resolved
Sep 27, 2013 1:29 pm keith.lamothe Resolution open => fixed
Apr 14, 2014 9:29 am x4000Bughunter Category Gameplay - Balance Issue => Balance Issue